Subject: Re: wireless-2.6 queue opened

From: "David S. Miller" <[email-masked]>
Date: Wed, 2 Jun 2004 21:10:38 -0700

On Wed, 02 Jun 2004 23:45:28 -0400
Jeff Garzik <[email-masked]> wrote:

> Given that there are at least 3 complete wireless stacks (or 
> thereabouts) floating about for Linux, I picked one that I felt had the 
> best chance of being _evolved_ into a nice, clean, generic wireless 
> stack:  HostAP.

Even though I authored one of the "other" stacks, I'm totally fine
with this choice.  Mainly because I simply lack the time or resources
to continue working on the stack I started.